{
  "true": "Да",
  "false": "Нет",
  "common": {
    "cancel": "Отмена",
    "save": "Сохранить",
    "back": "Назад",
    "apply": "Применить",
    "yes": "Да",
    "no": "Нет",
    "true": "Да",
    "false": "Нет",
    "ok": "Ок",
    "select": "Выбрать",
    "default": "По умолчанию",
    "enable": "Включить",
    "enabled": "Включено",
    "disable": "Отключить",
    "disabled": "Отключено",
    "planned": "Запланировано",
    "edit": "Изменить",
    "delete": "Удалить",
    "update": "Обновить",
    "select_all": "Выбрать все",
    "deselect_all": "Снять все",
    "close": "Закрыть",
    "reorder": "Изменить порядок",
    "details": "Подробнее",
    "app_menu": "Меню",
    "toggle_egg": "Переключить анимированные визуальные эффекты",
    "drop_directory": "Перетащите папку сюда",
    "drop_file": "Перетащите файл сюда",
    "error": "Ошибка",
    "error_short": "Ошиб.",
    "click_to_copy": "Нажмите чтобы скопировать"
  },
  "validation": {
    "network_range": {
      "start_port": "Неверный начальный порт диапазона",
      "end_port": "Неверный конечный порт диапазона",
      "ip_range": "Неверный диапазон IPv4"
    },
    "timeouts": {
      "zero_or_less": "Должно быть > 0",
      "invalid_value": "Не число"
    },
    "invalid_num": "Числовое значение недействительно",
    "invalid_int": "Значение не является целым числом",
    "max_value_limit": "Должно быть меньше {max_value}",
    "min_value_limit": "Должно быть больше {min_value}",
    "not_in_list": "Уже существует",
    "empty": "Пустое значение не допускается",
    "target_mismatch": "Не соответствует {target}",
    "url_or_worker_empty": "URL и Worker должны быть заполнены или пустыми",
    "farm": {
      "ip_range": "Неверный диапазон IPv4",
      "ip_range_reverse": "Обратный диапазон IPv4",
      "ip_range_mixed_type": "Порт или адрес должны быть постоянными в диапазоне",
      "invalid_ip": "Неверный адрес: IP-адрес не может содержать числа больше 255",
      "invalid_port": "Порт не может быть меньше 0 и больше 65535"
    }
  },
  "error": {
    "unsupported": "Действие не поддерживается",
    "not_available_when_locked": "Действие не поддерживается для заблокированных устройств",
    "operation_cancelled": "Операция была отменена. {}",
    "update_firmware": {
      "unsupported_miner": "Неподдерживаемый тип майнера",
      "no_miner_info": "Информация об устройстве не получена. Прерывание...",
      "miner_model_empty": "Не удалось определить модель устройства",
      "miner_install_type_empty": "Не удалось определить тип установки устройства",
      "firmware_file_not_found": "Файл прошивки не найден. Поиск \"{}\""
    },
    "no_cloning_needed": "Пропущено: Устройство уже настроено с этими параметрами",
    "repository": {
      "operation_cancelled": "Операция была отменена. {}",
      "no_repository": "Нет доступных действий для майнера",
      "no_unlock_method": "Метод разблокировки для устройства не найден",
      "device_not_unlocked": "Устройство не разблокировано. Проверьте учетные данные",
      "unlock_method_not_supported": "Метод разблокировки не поддерживается",
      "change_pools_not_possible": "Невозможно изменить пулы. Начальная конфигурация пулов не получена от устройства"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "Заблокировано",
      "unlocked": "Разблокировано",
      "available": "Доступно",
      "unavailable": "Не доступно"
    },
    "unlock_type_enum": {
      "password": "Пароль",
      "loginPassword": "Логин + Пароль",
      "apiKey": "API ключ",
      "doNotUnlock": "Не разблокировать",
      "doNotDiscover": "Не обнаруживать эту прошивку"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "Old Vnish",
      "bitmain": "Bitmain",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "Mining",
      "initializing": "Initialize",
      "starting": "Starting",
      "autoTuning": "Auto-tune",
      "restarting": "Restart",
      "shuttingDown": "Shutdown",
      "stopped": "Stopped",
      "failure": "Error",
      "offline": "Offline"
    },
    "miner_field_enum": {
      "ip": "IP адрес",
      "mac": "MAC адрес",
      "range": "Диапазон сети",
      "lockState": "Статус блокировки",
      "hasPics": "Наличие PIC",
      "model": "Модель",
      "serial": "Серийный номер",
      "uptime": "Время работы",
      "hashrate": "Средний хэшрейт",
      "instantHashrate": "Текущий хэшрейт",
      "stockHashrate": "Стоковый хэшрейт",
      "efficiency": "Энергетическая эффективность",
      "hashrateDelta": "Хэшрейт ∆",
      "algorithm": "Алгоритм",
      "minerPreset": "Профиль",
      "currentPreset": "Текущий профиль",
      "minPreset": "Минимальный профиль",
      "topPreset": "Максимальный профиль",
      "presetSwitchTemps": "Температуры смены профилей",
      "minerStatus": "Статус",
      "minerStatusTime": "Время статуса",
      "chainStatus": "Платы",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "chainChipBins": "BIN чипов плат",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "psuPfcTemp": "Температура PFC БП",
      "psuLlcTemp": "Температура LLC БП",
      "platform": "Платформа",
      "installType": "Тип установки",
      "firmware": "Версия прошивки",
      "firmwareBuildDate": "Время сборки прошивки",
      "firmwareBuildName": "Имя сборки прошивки",
      "power": "Мощность",
      "chipTemp": "Температуры чипов",
      "chipTempBoard1": "Плата 1: температуры чипов",
      "chipTempBoard2": "Плата 2: температуры чипов",
      "chipTempBoard3": "Плата 3: температуры чипов",
      "chipTempBoard4": "Плата 4: температуры чипов",
      "boardTemp": "Температуры плат",
      "boardTempBoard1": "Температуры платы 1",
      "boardTempBoard2": "Температуры платы 2",
      "boardTempBoard3": "Температуры платы 3",
      "boardTempBoard4": "Температуры платы 4",
      "cooling": "Охлаждение",
      "fanSpeed": "Вентиляторы",
      "pool1url": "URL пула 1",
      "pool1worker": "Воркер пула 1",
      "pool1password": "Пароль пула 1",
      "pool2url": "URL пула 2",
      "pool2worker": "Воркер пула 2",
      "pool2password": "Пароль пула 2",
      "pool3url": "URL пула 3",
      "pool3worker": "Воркер пула 3",
      "pool3password": "Пароль пула 3",
      "hotelFeeEnabled": "Статус HotelFee",
      "hotelFeeUrl": "URL HotelFee",
      "hotelFeeWorker": "Воркер HotelFee",
      "hotelFeePercent": "Процент HotelFee",
      "defFeeOnline": "Доступность DevFee",
      "errorCode": "Код ошибки",
      "poolAccount": "Аккаунт пула",
      "poolWorker": "Воркер пула",
      "badChainsCount": "Количество плат с ошибкой"
    },
    "miner_field_enum_short": {
      "ip": "IP адрес",
      "mac": "MAC адрес",
      "range": "Диапазон",
      "lockState": "Статус блокировки",
      "hasPics": "PIC",
      "model": "Модель",
      "serial": "С/Н устройства",
      "uptime": "Время работы",
      "hashrate": "Хэшрейт",
      "instantHashrate": "Тек.Хэшрейт",
      "stockHashrate": "Сток.Хэшрейт",
      "efficiency": "Эффективность",
      "hashrateDelta": "Хэшрейт ∆",
      "algorithm": "Алгоритм",
      "minerPreset": "Профиль",
      "currentPreset": "Текущий",
      "minPreset": "Мин",
      "topPreset": "Макс",
      "presetSwitchTemps": "Смена профилей",
      "minerStatus": "Статус",
      "chainStatus": "Платы",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "chainChipBins": "BIN чипов",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "psuPfcTemp": "БП PFC темп",
      "psuLlcTemp": "БП LLC темп",
      "platform": "Платформа",
      "installType": "Тип устан.",
      "firmware": "Прошивка",
      "firmwareBuildDate": "Дата прошивки",
      "firmwareBuildName": "Имя сборки",
      "power": "Мощность",
      "chipTemp": "Темп. чипов",
      "chipTempBoard1": "Плата 1: темп. чипов",
      "chipTempBoard2": "Плата 2: темп. чипов",
      "chipTempBoard3": "Плата 3: темп. чипов",
      "chipTempBoard4": "Плата 4: темп. чипов",
      "boardTemp": "Темп. платы",
      "boardTempBoard1": "Темп. платы 1",
      "boardTempBoard2": "Темп. платы 2",
      "boardTempBoard3": "Темп. платы 3",
      "boardTempBoard4": "Темп. платы 4",
      "cooling": "Охлаждение",
      "fanSpeed": "Вентиляторы",
      "pool1url": "URL пула 1",
      "pool1worker": "Воркер пула 1",
      "pool1password": "Пароль пула 1",
      "pool2url": "URL пула 2",
      "pool2worker": "Воркер пула 2",
      "pool2password": "Пароль пула 2",
      "pool3url": "URL пула 3",
      "pool3worker": "Воркер пула 3",
      "pool3password": "Пароль пула 3",
      "hotelFeeEnabled": "Статус HotelFee",
      "hotelFeeUrl": "URL HotelFee",
      "hotelFeeWorker": "Воркер HotelFee",
      "hotelFeePercent": "Процент HotelFee",
      "defFeeOnline": "DevFee",
      "errorCode": "Код ошибки",
      "badChainsCount": "Платы с ошибкой"
    },
    "miner_field_enum_column": {
      "ip": "IP адрес",
      "mac": "MAC адрес",
      "range": "Диапазон",
      "lockState": "Статус блокировки",
      "hasPics": "Наличие PIC",
      "model": "Модель",
      "serial": "С/Н устройства",
      "uptime": "Время работы",
      "hashrate": "Средний хэшрейт",
      "instantHashrate": "Текущий хэшрейт",
      "stockHashrate": "Стоковый хэшрейт",
      "efficiency": "Эффективность",
      "algorithm": "Алгоритм",
      "minerPreset": "Профили",
      "currentPreset": "Н/Д",
      "topPreset": "Н/Д",
      "minerStatus": "Статус",
      "presetSwitchTemps": "Темп. смены профилей",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "chainChipBins": "BIN чипов",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "psuPfcTemp": "Температура PFC БП",
      "psuLlcTemp": "Температура LLC БП",
      "chainStatus": "Платы",
      "platform": "Платформа",
      "installType": "Тип установки",
      "firmware": "Прошивка",
      "firmwareBuildDate": "Дата сборки прошивки",
      "firmwareBuildName": "Имя сборки прошивки",
      "power": "Мощность",
      "chipTemp": "Темп. чипа",
      "boardTemp": "Темп. платы",
      "cooling": "Охлаждение",
      "fanSpeed": "Вентиляторы",
      "pool1url": "Пул 1",
      "pool1worker": "Н/Д",
      "pool1password": "Н/Д",
      "pool2url": "Пул 2",
      "pool2worker": "Н/Д",
      "pool2password": "Н/Д",
      "pool3url": "Пул 3",
      "pool3worker": "Н/Д",
      "pool3password": "Н/Д",
      "hotelFeeEnabled": "Н/Д",
      "hotelFeeUrl": "HotelFee",
      "hotelFeeWorker": "Н/Д",
      "hotelFeePercent": "Н/Д",
      "defFeeOnline": "Доступность DevFee",
      "errorCode": "Код ошибки",
      "badChainsCount": "Количество плат с ошибкой"
    },
    "miner_field_group_enum": {
      "ungrouped": "ungrouped",
      "hashrate": "Хэшрейт",
      "presets": "Профили",
      "pools": "Пулы",
      "hotelFee": "HotelFee",
      "psu": "PSU",
      "board": "Платы"
    },
    "cooling_mode_enum": {
      "auto": "Авто",
      "manual": "Ручной",
      "immers": "Иммерсионный"
    },
    "ordering_direction_enum": {
      "asc": "По возрастанию",
      "desc": "По убыванию"
    },
    "pool_marker": {
      "skip": "Не менять",
      "edit": "Редактировать",
      "empty": "Удалить"
    },
    "change_pool_pattern": {
      "account": "Текущий аккаунт",
      "worker": "Текущий воркер",
      "ip": "IP (с \".\" в качестве разделителя октетов)",
      "ip1": "IP: Первый октет",
      "ip2": "IP: Второй октет",
      "ip3": "IP: Третий октет",
      "ip4": "IP: Четвертый октет",
      "mac": "MAC-адрес (без разделителя)",
      "host": "Имя хоста",
      "n": "Число (старт 1 с шагом 1)",
      "nn": "Число с 1 ведущим нулем",
      "nnn": "Число с 2 ведущими нулями",
      "proto-str": "Протокол Stratum",
      "pool-host": "Текущий адрес пула",
      "port": "Текущий порт пула"
    },
    "theme": {
      "light": "Светлая",
      "dark": "Темная",
      "blue_night": "Синяя ночь"
    },
    "locale": {
      "en": "English",
      "es": "Español",
      "ka": "ქართული",
      "pt": "Português",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "Все",
      "verbose": "Подробный",
      "trace": "Трассировка",
      "debug": "Отладка",
      "info": "Информация",
      "warning": "Предупреждение",
      "error": "Ошибка",
      "wtf": "WTF",
      "fatal": "Фатальная",
      "nothing": "Ничего",
      "off": "Выключено"
    },
    "miner_filter_comparison_type": {
      "greater": "Больше",
      "less": "Меньше",
      "equals": "Равно",
      "notEquals": "Не равно"
    },
    "miner_list_view_type": {
      "normal": "Обычный",
      "compact": "Компактный",
      "overview": "Мониторинг"
    },
    "miner_list_view_mode": {
      "metric": "Режим метрик",
      "pools": "Режим пулов",
      "custom": "Пользовательский"
    },
    "miner_list_view_mode_short": {
      "metric": "Метрики",
      "pools": "Пулы",
      "custom": "Свой"
    },
    "miner_list_overview_mode": {
      "hashrate": "Хэшрейт",
      "temperature": "Температуры / C°"
    },
    "miner_list_overview_size": {
      "small": "Маленький",
      "medium": "По-умолчанию",
      "large": "Большой"
    },
    "task_status": {
      "notStarted": "Ожидание",
      "processing": "Обработка",
      "success": "Успешно",
      "hasErrors": "Есть ошибки",
      "error": "Ошибка",
      "cancelled": "Отменено"
    }
  },
  "date": {
    "month": {
      "january": "Января",
      "february": "Февраля",
      "march": "Марта",
      "april": "Апреля",
      "may": "Мая",
      "june": "Июня",
      "july": "Июля",
      "august": "Августа",
      "september": "Сентября",
      "october": "Октября",
      "november": "Ноября",
      "december": "Декабря",
      "unknown": "неизвестно"
    },
    "formats": {
      "date_time_full": "{day} {month} {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{day}.{month}.{year} {hour}:{min}:{sec}",
      "date": "{day} {month} {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} {month} {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "д",
    "hours_short": "ч",
    "duration_short": {
      "year": {
        "zero": "{count} лет",
        "one": "{count} год",
        "two": "{count} года",
        "few": "{count} лет",
        "many": "{count} лет",
        "other": "{count} лет"
      },
      "month": "{count} мес",
      "week": "{count} нед",
      "days": {
        "zero": "{count} дней",
        "one": "{count} день",
        "two": "{count} дня",
        "few": "{count} дня",
        "many": "{count} дней",
        "other": "{count} дней"
      },
      "hour": {
        "zero": "{count} часов",
        "one": "{count} час",
        "two": "{count} часа",
        "few": "{count} часа",
        "many": "{count} часов",
        "other": "{count} часов"
      },
      "min": "{count} мин",
      "sec": "{count} сек"
    },
    "duration": {
      "year": {
        "zero": "{count} лет",
        "one": "{count} год",
        "two": "{count} года",
        "few": "{count} лет",
        "many": "{count} лет",
        "other": "{count} лет"
      },
      "month": {
        "zero": "{count} месяцев",
        "one": "{count} месяц",
        "two": "{count} месяца",
        "few": "{count} месяца",
        "many": "{count} месяцев",
        "other": "{count} месяцев"
      },
      "week": {
        "zero": "{count} недель",
        "one": "{count} неделя",
        "two": "{count} недели",
        "few": "{count} недели",
        "many": "{count} недель",
        "other": "{count} недель"
      },
      "days": {
        "zero": "{count} дней",
        "one": "{count} день",
        "two": "{count} дня",
        "few": "{count} дня",
        "many": "{count} дней",
        "other": "{count} дней"
      },
      "hour": {
        "zero": "{count} часов",
        "one": "{count} час",
        "two": "{count} часа",
        "few": "{count} часа",
        "many": "{count} часов",
        "other": "{count} часов"
      },
      "min": {
        "zero": "{count} минут",
        "one": "{count} минута",
        "two": "{count} минуты",
        "few": "{count} минуты",
        "many": "{count} минут",
        "other": "{count} минут"
      },
      "sec": {
        "zero": "{count} секунд",
        "one": "{count} секунда",
        "two": "{count} секунды",
        "few": "{count} секунды",
        "many": "{count} секунд",
        "other": "{count} секунд"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "Приложение для настройки и управления майнинговыми устройствами",
      "operations": "Операции"
    },
    "footer": {
      "copyright": "©{year} HashCore. Все права защищены",
      "logs": "Логи",
      "support": "Поддержка",
      "support_link": "https://t.me/hashcore_ru/3",
      "support_tooltip": "Есть идея или проблема? \nМы готовы выслушать и помочь!",
      "about": "О программе"
    },
    "about_dialog": {
      "title": "О программе",
      "version": "Версия {version}",
      "support": "Поддержка",
      "website": "Сайт",
      "license": "Лицензия",
      "build_date": "Сборка: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "Подтверждение выхода",
      "description": "Вы уверены что хотите закрыть приложение?"
    }
  },
  "notifications": {
    "task_started": "{task} запущено",
    "task_empty": "{task} не запущено:\nНет совместимых устройств",
    "task_completed": "{task} успешно завершено",
    "task_completed_with_error": "{task} завершено с ошибками",
    "group_not_found": "Не могу переключиться на группу задач:\nГруппа не найдена или была изменена с момента выполнения задачи",
    "clipboard_copied": "Скопировано в буфер обмена",
    "update_stub": "Доступна новая версия Toolkit",
    "update": "Версия Toolkit {} доступна",
    "update_link": "Скачать"
  },
  "ip_report_panel": {
    "not_works": "Не удалось запустить прослушивание IP Report",
    "works_now": "Проуслушивание IP Report запущено",
    "report_received": "Получен IP Report: {}",
    "change_group_title": "Смена группы",
    "change_group_message": "Вы уверены что хотите выйти из текущей сетевой группы",
    "tooltip": "Открывает полученные адреса как сетевую группу",
    "tooltip_alt": {
      "pre_key": "\nУдерживайте ",
      "post_key": " для выделения устройств в текущей группе"
    },
    "tooltip_ctrl": {
      "pre_key": "\nУдерживайте ",
      "post_key": " для изоляции устройств в текущей группе"
    }
  },
  "network_groups": {
    "title": "Группы сетей",
    "subtitle": "Главная страница",
    "new": "Новая группа",
    "new_tag": "новая",
    "auto_scan_enabled_tooltip": "Авто-сканирование включено",
    "auto_scan_disabled_tooltip": "Авто-сканирование выключено",
    "new_tag_tooltip": "Новая группа диапазонов, которая еще не была\nпросканирована или открыта",
    "open": "Открыть",
    "network_ranges": "Диапазоны",
    "miners": "Майнеров",
    "unlocked": "Разблокировано",
    "update": "Авто-скан",
    "update_disabled": "Не сканировать",
    "update_title": "Таймаут авто-скана",
    "update_tooltip": "Интервал для автоматического сканирования сетевых групп",
    "interactive": "Без паузы",
    "offline": "Оффлайн",
    "errors": "Ошибки",
    "hashrate": "Хэшрейт",
    "last_scan": "Последнее сканирование",
    "empty_title": "Группы не определены",
    "empty_filter_title": "Группы не найдены",
    "empty_subtitle": "Чтобы создать группу устройств, нажмите кнопку\n[ Новая группа диапазонов ] или ",
    "empty_import": "Импортируйте список групп",
    "remove_selected": "Удалить диапазоны",
    "no_description": "Нет описания",
    "addresses": "Адреса",
    "selected": "{count} выбрано",
    "select_all": "Выбрать все",
    "ranges_import": "Импорт групп диапазонов",
    "ranges_export": "Экспорт групп диапазонов",
    "refresh_ranges_statistic": "Пересканировать все группы",
    "clear_ranges_statistic": "Сбросить статистику",
    "ranges_remove": "Удалить все группы",
    "rescan_range": "Пересканировать группу",
    "stop_scan": "Остановить сканирование",
    "range_export": "Экспорт списка устройств",
    "range_edit": "Редактировать группу диапазонов",
    "merge_ranges": "Объединить сетевые группы",
    "range_edit_menu": "Редактировать группу",
    "range_export_menu": "Экспортировать группу",
    "enabled_for_scan": "Включено для авто-скана",
    "range_remove_menu": "Удалить группу",
    "dialogs": {
      "export_miners_dialog_title": "Выберите файл для сохранения списка майнеров",
      "export_dialog_title": "Выберите файл для сохранения списка",
      "import_dialog_title": "Выберите файл для импорта списка",
      "edit_group": {
        "ip_range": {
          "title": "Диапазоны",
          "name_title": "Название группы",
          "name_holder": "Название группы",
          "description_title": "Описание группы",
          "description_holder": "Описание для группы диапазонов",
          "keep_groups_title": "Не удалять объединяемые группы",
          "keep_groups_desc": "Включение этой настройки сохранит оригинальные группы после объединения",
          "add_ip_range": "Добавить диапазон IP",
          "add_port_range": "Диапазон портов",
          "remove_range_title": "Удалить группу",
          "remove_ranges_title": "Удалить группы",
          "remove_range_message": "Вы уверены, что хотите удалить группу диапазонов?",
          "remove_ranges_message": "Вы уверены, что хотите удалить выбранные группы диапазонов?",
          "range_title": "Диапазоны сети",
          "save_and_scan": "Сохранить и сканировать",
          "create_merged": "Создать новую объединенную группу",
          "ip_group_invalid": "Неверный",
          "range_disabled": "Отключено для сканирования",
          "default_range_name": "Диапазон {}",
          "delete_selected": "Удалить выбранные",
          "assumed_ranges": "Предполагаемые диапазоны",
          "range_menu": {
            "enabled": "Включено",
            "rename": "Переименовать диапазон",
            "delete": "Удалить"
          }
        },
        "edit_range_name": {
          "title": "Переименовать диапазон",
          "name_label": "Новое название для диапазона"
        },
        "custom_password": {
          "title": "Пользовательский пароль"
        },
        "custom_timeout": {
          "title": "Пользовательский таймаут"
        }
      },
      "remove_group": {
        "remove_this_range": "Удалить группу?",
        "remove_all_ranges": "Удалить все группы диапазонов?",
        "remove_selected_ranges": "Удалить выбранные группы?",
        "range_deleted": "Диапазон \"{range}\" будет удален!",
        "all_deleted": "Все группы диапазонов будут удалены!",
        "selected_deleted": "Выбранные группы диапазонов будут удалены!",
        "remove": "Да, удалить!",
        "remove_all": "Да, удалить все группы!"
      },
      "drop_statistics": {
        "title": "Сбросить статистику",
        "message": "Вы уверены, что хотите сбросить текущую статистику групп диапазонов?"
      },
      "export_devices": {
        "description": "Выберите поля для включения в экспортируемый файл",
        "select_all": "Выбрать все",
        "deselect_all": "Снять все",
        "reset": "Сбросить",
        "export": "Экспортировать список",
        "success": "Экспорт успешно завершен",
        "failure": "Непредвиденная ошибка во время экспорта данных"
      },
      "autoscan_options": {
        "title": "Настройки авто-сканирования групп",
        "description": "Включите или выключите автоматическое сканирование выбранных групп",
        "disabled_warning": "Автоматическое сканирование выключено в настройках. Включите его чтоб настройки возымели эффект",
        "on_title": "Авто-скан включен",
        "on_desc": "Автоматически переодически сканирует выбранные группы в фоновом режиме",
        "off_title": "Авто-скан выключен",
        "off_desc": "Автоматическое сканирование выбранных групп будет выключено",
        "save": "Сохранить изменения"
      }
    },
    "commands": {
      "sections": {
        "options": "Настройки",
        "operations": "Операции"
      },
      "commands": {
        "autoscan_name": "Авто-сканирование групп",
        "import_name": "Импорт групп диапазонов",
        "export_name": "Экспорт групп диапазовнов",
        "export_desc": "Формат экспорта: JSON",
        "view_name": "Открыть группы в комбинированном режиме",
        "view_desc": "Отображает комбинированный режим из всех выделенных групп",
        "merge_name": "Объединить сетевые группы",
        "merge_desc": "Создать новую группу из выбранных",
        "reset_name": "Сбросить статистику выбранных групп",
        "reset_desc": "Очистить результаты последнего сканирования",
        "remove_name": "Удалить выбранные группы",
        "remove_desc": "Перманентно удалить группы из списка. Восстановление не возможно"
      }
    }
  },
  "miners_list": {
    "empty_title": "Ничего не найдено",
    "empty_subtitle": "Возможно, диапазон задан неверно или есть проблемы с сетью.",
    "scan_again": "Сканировать снова",
    "empty_filters_title": "Нет результатов для выбранных фильтров",
    "empty_filters_subtitle": "Не найдено результатов с использованием этих фильтров. Попробуйте изменить или удалить фильтры",
    "remove_filters": "Очистить фильтры",
    "status_compact_header": "Статус и другое",
    "header": {
      "back": "Назад к группам",
      "miners": "Майнеров",
      "unlocked": "Разблок",
      "errors": "Ошибки",
      "hashrate": "Хэшрейт",
      "power": "Мощность",
      "view_mode": "Режим просмотра",
      "data_mode": "Режим данных",
      "sort_direction": "Направление сортировки",
      "sort_by": "Сортировать по",
      "filter_by": "Фильтр по",
      "sort": "Сортировка",
      "columns_order": "Порядок столбцов",
      "columns_reset": "Сбросить по умолчанию",
      "columns": "Столбцы",
      "group_by": "Группировать по",
      "grouping": "Группировка",
      "view": "Вид",
      "filter": "Фильтр",
      "mode_metric": "Метрика",
      "mode_pools": "Пулы",
      "clear_filters": "Очистить",
      "save_filter": "Сохранить как профиль",
      "edit_filter": "Изменить профиль",
      "add_filter": "Добавить фильтр",
      "filter_presets": "Профили фильтров",
      "devices_count": {
        "zero": "{count} устройств",
        "one": "{count} устройство",
        "two": "{count} устройства",
        "few": "{count} устройства",
        "many": "{count} устройств",
        "other": "{count} устройств"
      },
      "isolated": "Изолированные ",
      "cell_size": "Размер ячейки"
    },
    "sort": {
      "sort": "Сортировать",
      "by": "по"
    },
    "grouping": {
      "grouping": "Группировать",
      "empty": "Нет доступных группировок для текущего списка устройств",
      "by": "по",
      "jump": "Перейти к группе"
    },
    "filter": {
      "empty": "Нет доступных фильтров для текущего списка устройств",
      "inclusive": "Содержит",
      "exclusive": "Не содержит",
      "inclusive_string_filter": " равно ",
      "exclusive_string_filter": " не равно ",
      "inclusive_multiple_string_filter": " любой из ",
      "exclusive_multiple_string_filter": " не входит в ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " не ",
      "selected": {
        "zero": " {count} выбранных",
        "one": " {count} выбранного",
        "two": " {count} выбранных",
        "few": " {count} выбранных",
        "many": " {count} выбранных",
        "other": " {count} выбранных"
      }
    },
    "pool_nr": "пул {nr}: ",
    "pool_worker": "воркер: ",
    "clone_this": "Клонировать это устройство",
    "clone_description": "Выберите майнеры из списка, чтобы клонировать настройки этого устройства",
    "settings_selected": "Настройки выбраны: {count} из {total}",
    "reset_cloning": "Сбросить источник клонирования",
    "immersion_mode": "Режим иммерсии",
    "has_pics": "Устройство имеет PIC",
    "has_no_pics": "Устройство не имеет PIC",
    "last_update": "Последнее обновление {} назад",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": {
        "zero": " {count} выбранных",
        "one": " {count} выбрано",
        "two": " {count} выбраны",
        "few": " {count} выбраны",
        "many": " {count} выбранных",
        "other": " {count} выбранных"
      },
      "unselect": "Отменить выбор всех",
      "operations_bar": "Панель операций",
      "select_all": "Выбрать все",
      "invert": "Инверсия",
      "isolate": "Изолировать",
      "rescan": "Пересканировать",
      "clone": "Клонировать",
      "unlock": "Разблокировать",
      "group": "Сгруппировано",
      "rescan_selected": "Пересканировать",
      "stop_scanning": "Остановить",
      "commands": "Все команды"
    },
    "search_control": {
      "search_placeholder": "Поиск по IP / MAC, пулу или воркеру",
      "group_search_placeholder": "Поиск по IP, имени или описанию",
      "search": "Поиск"
    },
    "view_control": {
      "show_actions": "К действиям над списком",
      "search": "Поиск",
      "sorting": "Сортировка",
      "filtering": "Фильтрация",
      "grouping": "Группировка",
      "columns": "Колонки",
      "customization": "Кастомизация вида",
      "go_to_top": "Наверх"
    },
    "progress_bar": {
      "progress": "{task}: ",
      "result": "{task} завершено: ",
      "addresses": {
        "zero": "{count} адресов",
        "one": "{count} адрес",
        "two": "{count} адреса",
        "few": "{count} адреса",
        "many": "{count} адресов",
        "other": "{count} адресов"
      },
      "stop": "Остановить",
      "rescan": "Пересканировать"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "Операции",
          "firmware": "Прошивка",
          "powerActions": "Действия питания",
          "security": "Безопасность",
          "uncategorized": "Без категории",
          "system": "Система",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "Изменить пулы",
          "resetAutotuneProfiles": "Сбросить профили автонастройки",
          "resetCurrentAutotuneProfile": "Сбросить текущий профиль",
          "diagnosticReport": "Диагностический отчёт",
          "installFirmware": "Установить прошивку",
          "updateStockFirmware": "Обновить заводскую прошивку",
          "updateFirmware": "Обновить прошивку",
          "resetFirmware": "Сбросить прошивку",
          "removeFirmware": "Удалить прошивку",
          "pause": "Пауза",
          "resume": "Возобновить",
          "restart": "Перезапустить",
          "reboot": "Перезагрузить",
          "changePassword": "Изменить пароль",
          "configureApiKey": "Настройка API ключа",
          "findMiner": "Найти майнер",
          "cloneSettings": "Клонировать майнер",
          "unlock": "Разблокировать",
          "discover": "Обнаружить",
          "refreshStats": "Получить статистику",
          "updateStats": "Обновить статистику",
          "conditionalRestart": "Перезапустить (если требуется)",
          "restoreCvFirmware": "Восстановить прошивку",
          "multi": "Мульти",
          "configureNetwork": "Изменить сетевую конфигурацию"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "Сбросить все профили автонастройки",
          "resetCurrentAutotuneProfile": "Сбросить один профиль автонастройки",
          "diagnosticReport": "Создать и скачать",
          "installFirmware": "Установка прошивки Hashcore",
          "restoreCvFirmware": "Только для устройств на Cvitek",
          "resetFirmware": "Сброс до настроек по-умолчанию",
          "removeFirmware": "Сброс до заводской прошивки"
        },
        "task_type_name": {
          "changePools": "Изменение пулов",
          "resetAutotuneProfiles": "Сброс профилей автонастройки",
          "resetCurrentAutotuneProfile": "Сброс текущего профиля",
          "diagnosticReport": "Сохранение диагностического отчёта",
          "installFirmware": "Установка прошивки",
          "updateStockFirmware": "Обновление заводской прошивки",
          "updateFirmware": "Обновление прошивки",
          "resetFirmware": "Сброс прошивки",
          "removeFirmware": "Удаление прошивки",
          "pause": "Пауза майнинга",
          "resume": "Возобновление майнинга",
          "restart": "Перезапуск майнинга",
          "reboot": "Перезагрузка устройства",
          "changePassword": "Изменение пароля",
          "configureApiKey": "Настройка API ключей",
          "findMiner": "Поиск майнера",
          "cloneSettings": "Клонирование майнера",
          "unlock": "Разблокировка устройств",
          "discover": "Сканирование",
          "refreshStats": "Получение статистики",
          "updateStats": "Обновление статистики",
          "conditionalRestart": "Перезагрузка (если требуется)",
          "restoreCvFirmware": "Восстановление прошивки",
          "multi": "Мульти",
          "configureNetwork": "Изменение сетевой конфигурации"
        }
      },
      "commands_dialog": {
        "type_command": "Введите команду...",
        "navigate": "Для навигации",
        "select": "Выбрать",
        "cancel": "Отмена",
        "remove_from_list": "Удалить из списка"
      },
      "confirm_task": "Подтвердить операцию",
      "action_for_devices": {
        "zero": "{action} для {count} устройств",
        "one": "{action} для {count} устройства",
        "two": "{action} для {count} устройств",
        "few": "{action} для {count} устройств",
        "many": "{action} для {count} устройств",
        "other": "{action} для {count} устройств"
      },
      "delete_stock_logs": "Удалить стоковые логи",
      "pool_change": {
        "edit_preset": "Изменение шаблона пулов: {}",
        "new_preset": "Новый шаблон",
        "pool_presets": "Пресеты пулов",
        "pool_preset_placeholder": "Выберите пресет пула, который хотите применить",
        "data_info": "При групповом редактировании отображаются данные первого выбранного устройства",
        "operation": "Операция",
        "worker": "Воркер",
        "worker_variables": ": доступные переменные см. под \"+\"",
        "save": "Сохранить конфигурацию пулов",
        "preview": "Предпросмотр: {}",
        "show_patterns": "Показать доступные шаблоны",
        "preset_unavailable_tooltip": "Сохранение шаблона недоступно: убедитесь что в диалоге нет ошибок и первый пул заполнен не пустыми значениями",
        "clear": "Очистить",
        "reset": "Сброс"
      },
      "change_password": {
        "old": "Текущий пароль",
        "new": "Новый пароль",
        "repeat": "Повторите новый пароль"
      },
      "edit_api_key": {
        "title": "Настройка API ключа",
        "operation": "Операция",
        "add": "Добавить API ключ",
        "remove": "Удалить API ключ",
        "key": "API ключ",
        "description": "Описание",
        "save": "Сохранить изменения!"
      },
      "clone_settings": {
        "select_cloning_settings": "Клонирование настроек",
        "save_selected": "Сохранить выбранные",
        "selection_count": "{count} из {total}"
      },
      "update_firmware": {
        "select_file_title": "Файл прошивки для стока",
        "select_file_for_update": "Выберите файл для обновления стока (bmu)",
        "select_file_for_update_empty": "Файл не выбран",
        "update_options": "Параметры обновления прошивки (не сток)",
        "number_of_threads": "Количество потоков",
        "number_of_threads_desc": "Количество потоков для обновления прошивки",
        "reject_message": "Не выбраны устройства Hashcore. Убедитесь, что в выборке есть устройства Hashcore",
        "reject_stock_message": "Не выбраны устройства Antminer. Убедитесь, что в выборке есть устройства Antminer",
        "reject_title": "Не могу обновить",
        "file_name_example": "Пример имени файла прошивки: "
      },
      "install_firmware": {
        "reject_message": "Не выбраны устройства Antminer. Убедитесь, что в выборке есть устройства Antminer",
        "reject_firmware_message": "Установка кастомной прошивки Hashcore НЕВОЗМОЖНА, если версия вашей стоковой прошивки находится в одном из диапазонов: с {} по {} или новее {}. Если версия не подходит, обновите или откатите её с помощью SD recovery.",
        "reject_title": "Не могу установить",
        "detect_automatically": "Определить автоматически",
        "pick_directory_dialog_title": "Выберите директорию, содержащую файлы прошивки Hashcore",
        "firmwares_directory": "Выберите папку с прошивками (gzip файлы)",
        "directory_not_selected": "Не выбрано",
        "select_fw_directory": "Выбрать директорию",
        "install_options": "Параметры установки прошивки",
        "firmware_name": "Название прошивки",
        "firmware_version": "Версия прошивки",
        "number_of_threads": "Количество потоков",
        "number_of_threads_desc": "Количество потоков для установки прошивки",
        "ssh_port": "SSH порт",
        "ssh_port_desc": "Настройка порта для установки прошивки",
        "model": "Модель майнера",
        "stock_selected": {
          "zero": "{count} стоковых",
          "one": "{count} стоковый",
          "two": "{count} стоковых",
          "few": "{count} стоковых",
          "many": "{count} стоковых",
          "other": "{count} стоковых"
        },
        "not_supported": {
          "zero": "{count} не поддерживаемых",
          "one": "{count} не поддерживается",
          "two": "{count} не поддерживаются",
          "few": "{count} не поддерживаются",
          "many": "{count} не поддерживаются",
          "other": "{count} не поддерживаются"
        },
        "directory_access_warning_title": "Нет доступа к папке",
        "directory_access_warning_message": "Не удается прочитать содержимое папки.\nВозможны проблемы с доступом в процессе выполнения задачи.\nИзмените выбор или убедитесь что директория доступна для чтения",
        "ios_security_warning_message": "Невозможно получить доступ к папке из-за ограничения безопасности iOS.\nПожалуйста скопируйте файлы в папку \"Hashcore Toolkit\" на устройстве и выберите эту папку"
      },
      "export_diagnostic_report": {
        "reports_directory": "Папка для отчетов",
        "directory_not_selected": "Не выбрана",
        "pick_directory_title": "Выберите папку для сохранения диагностических отчетов",
        "reason": "Причина (опионально)"
      }
    }
  },
  "settings_migration_dialog": {
    "title": "Миграция настроек",
    "notification": "Мы переместили настройки, поэтому приложение не может прочитать их без вашего разрешения.\nПросто подтвердите выбор папки, и мы переместим настройки из старой версии\n\nХотите продолжить миграцию настроек?",
    "do_not_ask": "Больше не спрашивать",
    "migration_failed": "Миграция не завершена",
    "dir_not_selected": "Выбор каталога не подтвержден\nОткройте настройки и нажмите кнопку \"Копировать\" в самом низу вкладки \"Общие\", чтобы повторить",
    "wrong_directory": "Выбран неправильный каталог\nОткройте настройки и нажмите кнопку \"Копировать\" в самом низу вкладки \"Общие\", чтобы повторить"
  },
  "settings_dialog": {
    "title": "Настройки",
    "reset_menu": {
      "reset": "Сброс",
      "reset_settings": "Сбросить настройки",
      "reset_settings_desc": "Восстанавливает настройки по умолчанию",
      "reset_application": "Сбросить все данные приложения",
      "reset_application_desc": "Удаляет все настройки и данные приложения",
      "confirmation_reset_settings": {
        "title": "Сбросить настройки",
        "message": "Вы уверены, что хотите сбросить текущие настройки приложения до значений по умолчанию?",
        "positive": "Да, сбросить настройки"
      },
      "confirmation_reset_application": {
        "title": "Сбросить данные приложения",
        "message": "Вы уверены, что хотите сбросить текущие настройки приложения до значений по умолчанию?\n\nПримечание: это удалит сохраненные диапазоны сети. Убедитесь, что вы сохранили их перед продолжением.",
        "positive": "Да, удалить данные"
      }
    },
    "migration": {
      "title": "Миграция настроек",
      "settings_migration": "Скопировать настройки из старой версии",
      "settings_migration_desc": "Заменить текущую конфигурацию конфигурацией со старой версией",
      "copy": "Копировать"
    },
    "appearance": {
      "title": "Общие",
      "theme": "Тема",
      "theme_desc": "Определяет внешний вид интерфейса",
      "language": "Язык",
      "language_desc": "По-умолчанию используется системный язык",
      "scale": "Масштаб интерфейса",
      "scale_desc": "Изменяет размер всех элементов управления",
      "scale_decrease": "Уменьшить масштаб",
      "scale_increase": "Увеличить масштаб",
      "exit_confirmation": "Подтверждение выхода",
      "exit_confirmation_desc": "Показывать диалог подтверждения при закрытии",
      "display_status_time": "Отображать время статуса",
      "display_status_time_desc": "Отображать время статуса вместо названия статуса",
      "automatic_operations": "Автоматизация",
      "auto_open": "Автоматическое открытие группы",
      "auto_open_desc": "При запуске приложения будет открываться первая группа из списка",
      "auto_scan": "Авто-сканирование сетевых групп",
      "auto_scan_desc": "Автоматическое обновление статистики списка сетевых групп",
      "squash": "Группировать последовательные адреса",
      "squash_desc": "Объединять в диапазоны последовательные адреса при импорте",
      "ip_report": "Прослушивание IP-Report",
      "ip_report_desc": "Включает прослушивание IP-Report в сети",
      "hashrate_in_presets": "Отображать хэшрейт в профилях разгона",
      "hashrate_in_presets_desc": "Хешрейт будет отображаться в профилях разгона вместо мощности",
      "reset": "Сброс"
    },
    "unlock": {
      "title": "Разблокировка",
      "description": {
        "range": "Для этой группы диапазонов установлены специальные правила разблокировки, отличающиеся от общих настроек.",
        "settings": "Если вы настроили параметры разблокировки для группы сетей, эти параметры переопределят текущие параметры разблокировки."
      },
      "custom_unlock": "Пользовательская настройка паролей",
      "skip_unknown": "Пропустить неизвестные майнеры",
      "restore_cv": "Перезапустить прошивку CV при обнаружении",
      "unlock_method": "Метод разблокировки",
      "unlock_method_detail": "Метод разблокировки: {}",
      "login": "Логин",
      "password": "Пароль",
      "api_key": "API ключ",
      "firmware_name": "Прошивка {fw}",
      "range_methods_title": "Пользовательский метод для разблокировки устройства",
      "task_methods_title": "Метод разблокировки для выбранного устройства",
      "skip_unlocked": "Пропустить разблокированные майнеры",
      "skip_unlocked_desc": "Не блокировать уже разблокированные майнеры",
      "save_for_range": "Сохранить метод для текущего диапазона",
      "save_for_range_desc": "Настройки разблокировки будут установлены только для текущего диапазона",
      "save": "Сохранить и разблокировать"
    },
    "timeouts": {
      "title": "Таймауты",
      "description": "Больший таймаут замедляет общую обработку, в то время как слишком маленький таймаут может привести к сбоям или пропуску майнеров. Найдите баланс для эффективной работы",
      "custom_timeout": "Пользовательский сетевой таймаут",
      "network_timeout": "Сетевой таймаут",
      "detection": "Обнаружение майнера",
      "connection": "Таймаут подключения",
      "send_data": "Отправка данных",
      "receive": "Получить ответ",
      "send_file": "Отправить файл",
      "sec": "сек",
      "count": "обновления",
      "miner_detection": "Обнаружение майнера",
      "rescan_count": "Пересканировать сеть после каждого",
      "stats_update": "Обновлять статистику майнеров",
      "group_operation_timeout_title": "Пакетные операции",
      "group_operation_timeout_desc": "Добавляет паузу к пакетным операциям, чтобы предотвратить одновременное выполнение задачи на устройствах",
      "bucket_title": "Пользовательские пакетные операции",
      "bucket_description": "Добавляет паузу к пакетным операциям и клонированию, чтобы предотвратить одновременное выполнение задачи на устройствах",
      "devices_per_bucket": "Устройств в пакете",
      "devices_per_bucket_unit": "шт",
      "bucket_pause": "Длительность паузы",
      "bucket_pause_unit": "сек"
    },
    "logs": {
      "title": "Логи",
      "logs_directory": "Директория хранения лог-файлов",
      "change_directory": "Изменить",
      "change_directory_title": "Выберите директорию, в которой вы хотите хранить логи приложения",
      "file_level": "Уровень логирования в файл",
      "memory_level": "Уровень логирования в память",
      "memory_limit": "Ограничение буфера памяти",
      "log_settings": "Настройки логгирования",
      "diag_report": "Диагностический отчет",
      "current_session": "Текущая сессия",
      "last_session": "Предыдущая сессия",
      "save_report_dialog_title": "Выберите расположение диагностического отчета",
      "diag_report_saved": "Диагностический отчет успешно сохранен"
    },
    "advanced": {
      "title": "Расширенные настройки",
      "warning": "Внесение изменений в этом разделе осуществляется на ваш страх и риск",
      "threads": "Количество потоков",
      "threads_desc": "Число потоков для управления нагрузкой CPU",
      "task_iterations": "Параллельные итерации задач",
      "task_iterations_desc": "Ограничивает сетевую нагрузку",
      "task_timeout": "Таймаут задачи",
      "task_timeout_desc": "Ограничивает таймаут выполнения одной команды майнера"
    },
    "cant_save": "Не могу сохранить настройки",
    "task_timeout_violation": "Таймаут задачи не может быть меньше любого другого таймаута"
  },
  "operations_dialog": {
    "title": "Операции",
    "subtitle": "История задач",
    "tooltips": {
      "isolate": "Изолировать устройства с ошибками",
      "copy": "Копировать информацию о задаче",
      "delete": "Удалить из истории задач",
      "stop": "Остановить задачу",
      "clear": "Очистить историю"
    },
    "all_tasks": "Все операции",
    "task_info": "{task}\n\nначало: {start}; завершение: {end}; длительность: {duration}\nвсего итераций: {total}, завершено: {completed}, ошибок: {errors}\n{error_info}",
    "list_item": {
      "iterations": "Итерации: ",
      "errors": " / Ошибки: ",
      "duration": " / Длительность: ",
      "success": "Успешно",
      "no_result": "Не завершено",
      "no_data": "Нет доступных подробностей"
    },
    "total": {
      "zero": "{count} операций",
      "one": "{count} операция",
      "two": "{count} операции",
      "few": "{count} операции",
      "many": "{count} операций",
      "other": "{count} операций"
    },
    "status": {
      "success": "Успешно",
      "warning": "Содержит ошибки",
      "danger": "Ошибка",
      "waiting": "Ожидание: {count}",
      "completed": "Завершено: {count}",
      "queued": "Задача в очереди. Ожидание",
      "iteration": "Итерация: {nr}"
    },
    "duration_sec": "{sec} сек",
    "duration_min": "{min} мин, {sec} сек",
    "remove_confirmation": {
      "title": "Вы уверены?",
      "message": "Вы уверены, что хотите удалить задачу \"{task}\" из истории?",
      "clear_message": "Вы уверены, что хотите удалить все задачи из истории?",
      "stop_message": "Вы уверены, что хотите остановить \"{task}\"?"
    },
    "empty": {
      "title": "История задач пуста",
      "message": "Чтобы добавить элемент истории, выполните любую команду из списка действий"
    }
  },
  "device_info_dialog": {
    "metrics": "Метрики",
    "charts": "Графики",
    "hashrate": "Хэшрейт",
    "temperature": "Температура",
    "boards": "Платы",
    "pools": "Пулы",
    "fans": "Охлаждение",
    "fans_mode": "Режим",
    "fans_speed": "Скорость",
    "fan_nr": "Кулер {}",
    "hotel_fee": "Hotel Fee"
  },
  "device_info_board_info": {
    "board_nr": "Плата {}",
    "total": "ВСЕГО ЧИПОВ: ",
    "stable": "СТАБИЛЬНЫЕ: ",
    "slow": "МЕДЛЕННЫЕ: ",
    "critical": "КРИТИЧЕСКИЕ: "
  },
  "device_info_pools_info": {
    "pool_url": "URL пула {}",
    "pool_worker": "Воркер пула {}"
  },
  "release_notes_dialog": {
    "title": "Примечания к выпуску",
    "current": "Текущий"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "degrees": " °C",
      "volts": " В",
      "mega_hertz": " MHz",
      "min": " мин",
      "sec": " сек",
      "rpm": "об/мин"
    },
    "titles": {
      "empty": "",

      "general": "Общие",
      "theme": "Тема интерфейса",
      "timezone": "Часовой пояс",
      "language": "Язык интерфейса",
      "ui_optimize": "Оптимизация интерфейса",
      "chips_number": "Отображать количество чипов платы",
      "layout": "Макет виджетов",

      "cooling": "Охлаждение",
      "cooling_mode": "Режим охлаждения",
      "min_fans": "Минимальное количество вентиляторов",
      "min_fan_duty": "Минимальная скорость вентилятора",
      "max_fan_duty": "Максимальная скорость вентилятора",
      "target_temp": "Целевая температура",
      "target_rpm": "Скорость вентиляторов",

      "performance": "Настройка разгона",
      "modified_psu": "Модифицированный БП",
      "preset": "Пресет разгона",
      "autoswitcher": "Автопереключение профилей",
      "min_preset": "Понижать не ниже",
      "top_preset": "Повышать не выше",
      "switcher_low_temp": "Повышать если температура ниже",
      "switcher_high_temp": "Понижать если температура выше",
      "condition_check_time": "Время замера параметров",
      "power_delta": "Допустимое повышение потребления",
      "autochange_top_preset": "Переопределять верхний предел пресета",
      "ignore_fan_speed": "Игнорировать максимальную скорость кулеров",
      "global_voltage": "Глобальное напряжение",
      "global_freq": "Глобальная частота",

      "advanced": "Дополнительно",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "Перезапустить майнинг при низком хэшрейте",
      "chip_critical_temp": "Критическая температура чипов",
      "max_restarts": "Максимальное количество попыток перезапуска",
      "power_limit": "Предел мощности",
      "min_operational_chains": "Минимальное количество работающих плат",
      "quick_start": "Быстрый запуск",
      "voltage_check": "Проверить установки напряжения",
      "balance_check": "Проверить балансировку доменов",
      "integrity_check": "Проверить целостность цепочек",
      "voltage_adapt": "Адаптировать напряжение к температуре",
      "restart_on_reboot": "Продолжить майнинг после перезагрузки",
      "quiet_mode": "Тихий режим",
      "preset_downscale": "Понижать проифль при ошибке",
      "broken_temp_sensors": "Пропускать неисправные датчики температуры",
      "ignore_chip_sensors": "Игнорировать температурные сенсоры на чипах",
      "voltage_offset": "Повышать напряжение чипов при старте",
      "auto_chip_throttling": "Автоматическое регулирование мощности чипа",
      "bad_chip_threshold": "Порог хэшрейта для неисправного чипа",
      "chain_check": "Остановить майнинг в случае неисправности цепи",
      "min_startup_delay_time": "Минимальная задержка запуска майнинга",
      "max_startup_delay_time": "Максимальная задержка запуска майнинга",
      "retune_on_chain_break": "Авто ретюн при обрыве цепочек",
      "allow_disabling_chains_without_pics": "Разрешить отключение чейнов без PIC",
      "keep_hashing_when_offline": "Майнинг офлайн",

      "fees": "Отчисления",
      "dev_fee_region": "Регион DevFee",
      "hotel_fee_enabled": "Включить HotelFee",
      "hotel_fee_address": "Адрес",
      "hotel_fee_worker": "Воркер",
      "hotel_fee_percent": "Процент Fee",

      "pools": "Пулы",
      "pool_nr": "Пул {}"
    }
  },
  "import_dialog": {
    "title": "Импорт сетевых групп",
    "description": "Если файл содержит только диапазоны IP-адресов, они будут объединены в одну группу с названием, взятым из имени файла.",
    "import": "Импортировать",
    "overriding_groups": "Импорт этого файла перезапишет группы: ",
    "delete_confirmation_title": "Удалить файл",
    "delete_confirmation_message": "Вы уверены что хотите отменить импорт выбранного файла?",
    "drop_place": {
      "title": "Перетащите файл сюда или нажмите для выбора",
      "description": "Поддерживаются файлы экспорта Hashcore Toolkit (json) или\nсписки IP-диапазонов (например 10.1.0.0-255.255 или 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Файл экспорта Hashcore Toolkit ",
      "ranges": "Файл со списком диапазонов",
      "unsupported": "Неподдерживаемый формат файла"
    },
    "counters": {
      "groups": {
        "zero": "Нет групп",
        "one": "{count} группа",
        "two": "{count} группы",
        "few": "{count} группы",
        "many": "{count} групп",
        "other": "{count} групп"
      },
      "ranges": {
        "zero": "Нет диапазонов",
        "one": "{count} диапазон",
        "two": "{count} диапазона",
        "few": "{count} диапазона",
        "many": "{count} диапазонов",
        "other": "{count} диапазонов"
      },
      "incorrect": "Неверный файл"
    }
  },
  "about_hashcore": {
    "title": "О компании HashCore",
    "text_p1": " — ведущий разработчик программных решений для майнинга и блокчейна, специализирующийся на обслуживании крупных корпоративных клиентов. Компания предлагает комплексные программные инструменты, которые помогают оптимизировать и масштабировать майнинговые операции, повышая их эффективность и прибыльность.",
    "text_p2": "Стремясь упростить и оптимизировать работу с ASIC-майнерами, компания Hashcore объединила свой многолетний опыт разработки в данном универсальном приложении.",
    "text_p3": " — мощный инструмент призван удовлетворить широкий спектр требований в работе с майнинг-фермами, от мониторинга и управления устройствами до прошивки и обновления ПО. ",
    "text_p4": "Данный продукт, является интеллектуальной собственностью компании Hashcore, что гарантирует эксклюзивность и уникальность данного решения. Пользователи могут быть уверены в постоянном развитии и поддержке продукта, а также в защите своих инвестиций в программное обеспечение для майнинга.",
    "news": "Новостной канал",
    "news_link": "https://t.me/hashcore_ru/1"
  },
  "update_dialog": {
    "version_title": "Новая версия: ",
    "remind": "Напомнить позже",
    "install_later": "Установить позже",
    "release_notes": "#### Hashcore Toolkit еще лучше!\nМы добавили новые функции, улучшили стабильность и сделали приложение еще более удобным.\nСкачайте обновление и убедитесь сами!\n",
    "update": "Перезапустить и обновить",
    "download": "Скачать версию: {}",
    "skip": "Пропустить",
    "new": "Доступна новая версия"
  },
  "edit_preset_dialog": {
    "edit_title": "Изменить шаблон",
    "save_title": "Сохранить шаблон",
    "create_preset": "Создать шаблон",
    "manage": "Изменить шаблоны",
    "update_selector": "Обновить текущий шаблон",
    "save_selector": "Сохранить как новый шаблон",
    "save_selector_description": "Новый шаблон будет добавлен в ваш список",
    "name_label": "Имя шаблона",
    "name_placeholder": "Введите новое имя шаблона",
    "description_label": "Описание шаблона - не обязательно",
    "description_placeholder": "Введите описание",
    "override_prompt_message": "Шаблон с этим именем уже существует.\nВы хотите заменить его текущим шаблоном?",
    "override_prompt_title": "Перезаписать существующий шаблон?",
    "delete_prompt_message": "Вы уверены что хотите удалить шаблон?",
    "delete_prompt_title": "Удалить шаблон",
    "saved": "Шаблон сохранен"
  },
  "presets_center_dialog": {
    "title": "Центр шаблонов",
    "pools": "Пулы",
    "filters": "Фильтры",
    "new_preset": "Новый шаблон",
    "presets_empty_title": "Нет созданных шаблонов",
    "presets_empty_description": "Создайте шаблон из соответствующего диалога",
    "delete_selected": "Удалить выбранные",
    "delete_selected_prompt_message": "Вы уверены что хотите удалить выбранные шаблоны?",
    "delete_selected_prompt_title": "Удаление выбранных шаблонов",
    "delete_prompt_message": "Вы уверены что хотите удалить шаблон \"{}\"?",
    "delete_prompt_title": "Удаление шаблона",
    "duplicate_preset": "Дублировать"
  }
}